Subject: DH certificate examples?

From: Dr Stephen Henson <[email-masked]>
Date: Wed, 18 Nov 1998 16:15:45 +0000

The CMS mandatory algorithms imply that implementations must be able to
handle DH and DSA. In certificate terms this (presumably) means a
certificate carrying a DSA key signed by an authority with a DSA key and
a certificate carrying a DH key signed by an authority with a DSA key.

The PKIX examples include DSA signed by DSA but not DH signed by DSA.
Does an example of such a certificate exist?

Steve.
-- 
Dr Stephen N. Henson. UK based freelance Cryptographic Consultant. 
For info see homepage at http://www.drh-consultancy.demon.co.uk/
Email: [email-masked]
PGP key: via homepage.